.img {margin-right:13px}

body {
background:#ffffff;
color:#727272;
font-family:tahoma;
font-size:11px;
padding:0;
margin:0;
line-height:13px;
text-align:center;
}

#wrap {
margin:0px auto;
padding:0;
width:766px;
}

#top {margin:0px auto 0px auto;
background:#464646;
width:766px;
height:113px;
text-align:left;
padding:0px;
}

.top_txt {
color:#C4C4C4;}

#content {
width:766px;
margin:0px 0px 0px 0px;
padding:0;
text-align:left;}

#footer {background:url(images/bot_bg.gif) top repeat-x;
width:766px;
height:76px;
margin:0px 0px 0px 0px;
padding:0;
text-align:left;}

.copy {color:#7D7D7D; text-decoration:none;}

.line {background:#CBCBCB;
height:1px;
margin-top:10px;
margin-bottom:10px;}

#right_content {background:url(images/px.jpg) left top repeat-y;
padding:0;
margin:0;
text-align:left;
width:254px;
float:right;
display:table;
}

/*-------------------------------------------------------left_content------------------------------------------------------*/
#left_content {
padding:0;
margin:0;
float:left;
text-align:left;
width:511px;
display:table;
}



/*-------------------------------------------------------PAGE_1,2,4-------------------------------------------------------*/
#left_content_left {
padding:0;
margin:0;
float:left;
text-align:left;
width:200px;}

#left_content_left1 {
padding:0;
margin:0;
float:left;
text-align:left;
width:200px;}

#left_content_right {background:url(images/px.jpg) left repeat-y;
padding:0;
margin:0;
float:right;
text-align:left;
width:311px;}

#left_content_right1 {background:url(images/px.jpg) left repeat-y;
padding:0;
margin:0;
float:right;
text-align:left;
width:311px;}

.inner_right {margin:21px 20px 12px 20px;}
.inner_left {margin:17px 17px 12px 17px;}


/*-------------------------------------------------------PAGE_3-------------------------------------------------------*/
#left_content_split {
padding:0;
margin:0;
float:left;
text-align:left;
width:511px;}

/*--------------------------------------------------------------------------------------------------------------------*/

.gray {color:#727272; text-decoration:none}
.gray_d {color:#333333; text-decoration:none}
.blue {color:#657782; text-decoration:none}
.white {color:#ffffff; text-decoration:none}

.align {vertical-align:middle}
.big {font-size:12px}
.bigger {font-size:15px}
.n {font-size:11px}
.sm {font-size:10px}

.clear {
clear:both}

a {	color:#657782; text-decoration:underline}

.align {vertical-align:middle}
		
.sign_form { width:147px;
		height:17px;
		font-family:tahoma;
		font-size:10px;
		border-style:;
		border-width:;
		border-color:#;
		background-color:#ffffff;
		color:#7C7A7A;
		margin-left:0px;
		margin-right:0px}

.form { width:212px;
		height:16px;
		font-family:tahoma;
		font-size:11px;
		border-style:solid;
		border-width:1px;
		border-color:#AEAEAE;
		background-color:#EFEFEF;
		color:#333333;
		margin-left:0px;
		margin-right:0px}
		
.textarea { width:212px;
		height:157px;
		font-family:tahoma;
		font-size:11px;
		border-style:solid;
		border-width:1px;
		border-color:#AEAEAE;
		background-color:#EFEFEF;
		color:#333333;
		overflow:auto;
		margin-left:0px;
		margin-right:0px}
		
.u		{text-decoration:underline}
.nu		{text-decoration:none}
.t 		{text-transform:uppercase}

a:hover{text-decoration:none;}
.a:hover{text-decoration:none;}
.menu:hover{text-decoration:underline; color:A9FF00}